/*

 Theme Name:   Massive Dynamic Child Theme

 Theme URI:    http://www.massivedynamic.co/

 Description:  A Massive Dynamic child theme 

 Author:       Pixflow

 Author URI:   http://www.pixflow.net

 Template:     massive-dynamic

 Version:      5.2

*/

/******************/
/** row padding **/
/****************/

/** header **/



/** slid row **/
/*.slide-row{
	padding-bottom: 0px!important;
	padding-top: 70px!important;
}*/

/** icon fancy text **/

.md-fancy-text .fancy-text-bg{
	left: 80px;
	top: -30px;
}

/** fancy text title **/

.fancy-text-title{
	font-weight: 600;
}

/** float fancy text **/

.md-fancy-text.md-align-left{
	float: none;
}

.medical-row{
	text-align: center;
}

/** image box buttom **/

.button-standard.fill-oval{
	font-size: 20px;
    text-transform: uppercase;
}

.shortcode-btn .button.fill-oval.button-standard .button-icon{
	font-size: 25px;
}

/** image box **/

.imagebox-full .text-container .title{
	padding-top: 0px!important;
	margin-bottom: 0px;
	position: absolute;
	bottom: 0px;
	padding-left: 15px;
    padding-right: 15px;
    background-color: rgba(0, 0, 0, 0.56);
    border-radius: 50px;
    font-size: 35px;
    line-height: 40px;
}

.img-box-slider.md-align-center .imgBox-image{
	background-size: contain!important;
}

/********************/
/** time line css ***/
/********************/

/** timeline icon **/

.aio-icon-img.uavc-circle{
	    border: 0px solid black;
	    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    background: #5f5f5f!important;
}



/*** timeline separator **/
span.sep-text.ult-responsive{
	    background-color: black!important;
    font-size: 40px;
    text-transform: uppercase;
}

/** timeline title **/

.timeline-header h3{
	text-align: center;
}



/** timeling img **/

#time-img{
	border:10px solid white;
}

/** timeline fearture **/

.smile-icon-timeline-wrap .timeline-feature-item{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

/** timeline dot **/

.timeline-dot{
	background-color: black!important;
}

/** timeling line **/

.timeline-line {
	border-right-color: black!important;
}

.timeline-line z{
	background-color: black!important;
}

/** nav container **/

/** active nav **/

#navtd a{
	display: block;
}

#navtd .mPS2id-highlight{
	padding: 5px;
}

.navcontainer{
    width: 100%;
    text-align: center;
    position: fixed;
    top: 49px;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background-color: white;
        transition: all .3s;
}

.opennav{
	opacity: 1;
	
	visibility: visible;
	transition: all .3s;
}


/** nav image **/

#navimg{
	width: 50px;
	height: 50px;
	margin-left: auto;
    margin-right: auto;
    border-radius: 50px;
	padding: 10px;
	display: inline-block;
	opacity: 1;
	border-radius: 50px;
	background-color: black;
	transition: all .4s;
	position: relative;

}

/** text nav **/

#nav-text{
	display: inline-block;
	background-color: black;
	margin-left: -15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    opacity: 1;
    color:white;
    transition: all .4s;
}


.mPS2id-highlight #navimg{
	background-color: black;
	border-radius: 50px;
	width: 80px;
	height: 80px;
	padding: 10px;
	opacity: 1;
	border:2px solid black;
}

.mPS2id-highlight #nav-text{
	opacity: 1;
	border:2px solid black;
	background-color: black;
	color:#ff7d3c;
	font-size: 20px;
	line-height: 20px;
}

/** td hover **/


#navtd > a:hover > #nav-text{
	color: #ff7d3c;
	background-color: black;
	border:2px solid black;
	opacity: 1;
}

#navtd > a:hover > #navimg{
	opacity: 1;
}

/** counter title **/

.md-counter .title{
	text-transform: uppercase;
    letter-spacing: 1px;
    color: #ff7d3c!important;
    opacity: 1;
}

/*******************/
/** history page **/
/*****************/

/** opacity**/

.page-id-263 .vc_row{
	opacity: 0;
}

/** calender info **/

.page-id-945 .calendar-blog .blog-details{
	bottom:5%;
}

/** history text **/

.history-text{
	font-size: 35px!important;
	line-height: 1.5!important;
	color: white!important;
	letter-spacing: 1.5px;
}

.history-span{
	color: #ff7d3c;
}

.history-text-lis{
	font-size: 22px!important;
	line-height: 1.5!important;
	color: white!important;
	letter-spacing: 1.5px;
}

/** f22 text **/

.f22{
	font-size: 22px!important;
}

.f26{
	font-size: 26px!important;
}

/** inline text **/

.md-text-content.inline-editor {
	margin-right: 15px;
}

/** tabs container **/

.acc-row .history-text-lis{
	padding-left: 50px;
	paint-order: 50px;
}

/*******************/
/** vision page **/
/*****************/

/** opacity**/

.page-id-656 .vc_column-inner{
	opacity: 0;
}

/*******************/
/** polici page **/
/*****************/

.page-id-699 .fancy-text-text
,.page-id-1905 .fancy-text-text
{
	font-size: 24px;
}

.page-id-699 .vc_column-inner{
	opacity: 0;
}

.fancy-text-numeric{
	transition: all .3s;
}

.current{
	color: #0669dd!important;
	left: 50px!important;
}

board page 
/*******************/
/** board page  **/
/*****************/

.page-id-730 .vc_column-inner{
	opacity: 0;
}

/******************/
/** medical page **/
/******************/

.page-id-762 .fancy-text-text{
	    font-size: 28px;
    text-align: center;
    line-height: 1.5;
    padding-right: 0px;
}

.page-id-762 .md-fancy-text .fancy-text-bg{
	font-size: 70px;
	color: #0669dd;
}
/** row2 **/


.page-id-762 .row2 .fancy-text-text{
	font-size: 22px;
}

.page-id-762 .row2 .md-fancy-text .fancy-text-bg{
	font-size: 50px;
}

/** row 3 **/
.page-id-762 .row3 .fancy-text-text{
	font-size: 20px;
	text-align: center;
	padding-right: 25px;
}

/******************/
/** center page **/
/******************/

.page-id-797 .fancy-text-text{
	font-size: 24px;
    text-align: left;
    line-height: 1.5;
    padding-right: 0px;
}

.page-id-797 .row2 .fancy-text-text{
	    text-align: left;
    font-size: 32px;
    letter-spacing: 1px;

}

.page-id-797 .md-fancy-text .fancy-text-bg {
	font-size: 50px;
}

.listz{
	color: rgb(132,206,27);
    font-size: 25px;
    line-height: 1.5;
    font-weight: 600;
    text-transform: capitalize;
}

/** row3 **/

.page-id-797 .row3 .fancy-text-title{
	font-size: 24px;
	letter-spacing: 1px;
}

/*****************/
/** o2 page ******/
/*****************/

.page-id-817 .fancy-text-text{
	font-size: 24px;
    text-align: left;
    line-height: 1.5;
    padding-right: 0px;
}

.page-id-817 .row2 .fancy-text-text{
	    text-align: left;
    font-size: 28px;
    letter-spacing: 1px;

}

.page-id-817 .md-fancy-text .fancy-text-bg {
	font-size: 50px;
}

.listz{
	color: white;
    font-size: 25px;
    line-height: 1.5;
    font-weight: 600;
    text-transform: capitalize;
}

/** row3 **/

.page-id-817 .row3 .fancy-text-title{
	font-size: 24px;
	letter-spacing: 1px;
}

.ora{
	color: #ff7d3c;
}

/*******************/
/** children page **/
/******************/

.page-id-837 .fancy-text-text,.page-id-837 .fancy-text-title{
left: 0px;
}

.page-id-837 .row1 .fancy-text-text{
	font-size: 22px;
	text-align: center;
}
.page-id-837 .fancy-text-text{
	    font-size: 28px;
    text-align: left;
    line-height: 1.5;
    padding-right: 0px;
}

.page-id-837 .md-fancy-text .fancy-text-bg{
	font-size: 70px;
}
/** row2 **/


.page-id-837 .row2 .fancy-text-text{
	font-size: 22px;
}

.page-id-837 .row2 .md-fancy-text .fancy-text-bg{
	font-size: 50px;
}

/** row 3 **/
.page-id-837 .row3 .fancy-text-text{
	font-size: 20px;
	text-align: left;
	padding-right: 25px;
}

/*******************/
/** children page **/
/******************/

.page-id-854 .fancy-text-text,.page-id-854 .fancy-text-title{
left: 0px;
}

.page-id-854 .row1 .fancy-text-text{
	font-size: 24px;
	text-align: center;
}
.page-id-854 .fancy-text-text{
	    font-size: 28px;
    text-align: left;
    line-height: 1.5;
    padding-right: 0px;
}

.page-id-854 .md-fancy-text .fancy-text-bg{
	font-size: 70px;
}
/** row2 **/


.page-id-854 .row2 .fancy-text-text{
	font-size: 22px;
}

.page-id-854 .row2 .md-fancy-text .fancy-text-bg{
	font-size: 50px;
}

/** row 3 **/
.page-id-854 .row3 .fancy-text-text{
	font-size: 20px;
	text-align: left;
	padding-right: 25px;
}

/** list style **/

.page-id-854 .history-text-lis{
	font-size: 25px!important;
	color: #ff7d3c!important;

}

/** children support **/

.page-id-871 .fancy-text-text{
	    font-size: 28px;
    text-align: center;
    line-height: 1.5;
    padding-right: 0px;
    left: 0px;
}

/** food support **/

.page-id-882 .fancy-text-text{
	    font-size: 28px;
    text-align: center;
    line-height: 1.5;
    padding-right: 0px;
    left: 0px;
}

/** water **/
/** 897 **/

.page-id-897 .fancy-text-text{
	    font-size: 24px;
    text-align: center;
    line-height: 1.5;
    padding-right: 0px;
    left: 0px;
}

/** water **/
/** 909 **/

.page-id-909 .fancy-text-text{
	    font-size: 24px;
    text-align: center;
    line-height: 1.5;
    padding-right: 0px;
    left: 0px;
}

.page-id-909 .row2 .fancy-text-text{
	text-align: left;
	font-size: 20px;
}

.page-id-909 .row2 .fancy-text-title{
	left: 0px;
	font-size: 24px;
	letter-spacing: .5px;
}

/** self **/
/** 918 **/

.page-id-918 .fancy-text-text{
	    font-size: 22px;
    text-align: center;
    line-height: 1.5;
    padding-right: 0px;
    left: 0px;
}

.page-id-918 .row2 .fancy-text-text{
	font-size: 26px;
}

/****************/
/** our projects **/
/***************/

.page-id-945 .vc_row{
	opacity: 0;
}

/* hide icon **/

.md_modernTab .px_tabs_nav.md-custom-tab>li i{
	display: none;
}

.calender-title{
	    font-size: 25px;
    color: #0669dd;
    line-height: 1.5!important;
    border-bottom: 2px solid;
}

/** our project row **/

/*.mrow,.erow,.frow,.wrow,.srow {
	margin-top: -100px!important;
	padding-top: 100px!important;
}*/

/** contact page **/
/* 1012 */
.contact-text{
	    color: black!important;
    font-size: 22px!important;
}

.page-id-1012 .description{
	opacity: 1!important;
	font-size: 18px;
}

/** header modern **/

header.top-modern .logo img{
	max-height: 70px;
}

header .top nav > ul > li:not(.megamenu) .dropdown, .gather-overlay .menu nav > ul > li:not(.megamenu) .dropdown{
	min-width: 320px;
}

header.top-modern nav > ul> li, header.top-modern .icons-pack li, header.top-modern .first-part{
	    border-right: 2px solid #000;
}

/** header in section page **/

body.one_page_scroll:not(.compose-mode) header  div.color-overlay{
	background-color: white!important;
}

/** white space **/

header:not(.top-block) .top nav > ul > li .menu-title .title, header.side-classic .side nav > ul > li > a .menu-title .title, header:not(.top-block) .top nav > ul > li .hover-effect .title{
	white-space: normal;
}

header[class *= "top-"]:not(.right) nav.navigation li.megamenu > ul.dropdown:not(.side-line), header[class *= "top-"]:not(.right) nav.navigation > ul > li.has-dropdown > ul.dropdown:not(.side-line){
	border-top-color: #000;
}

header:not(.header-clone) > .color-overlay{
	border-bottom-color: #000;
}

/** footer z **/

.footer-z{
	text-align: center;
	background-color: black;
	    padding-bottom: 2px;
	    height: 50px;
}

.footer_p_link{
	transition: all .3s;

}

.footer_p_link:hover{
	color: red!important;
	font-weight: 700!important;
	letter-spacing: 1.5px;
}

